Page MenuHomePhabricator

Parameter "add more information" label "No unused fields" placed oddly in the transclusion dialog in VisualEditor when using the OOUI MediaWiki theme
Closed, ResolvedPublic8 Estimated Story Points

Description

See screenshot:

Event Timeline

Jdforrester-WMF raised the priority of this task from to Needs Triage.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF changed Security from none to None.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Jdforrester-WMF triaged this task as High priority.Dec 9 2014, 8:33 PM

Change 179343 had a related patch set uploaded (by Trevor Parscal):
[WIP] Fix box-sizing for inputs

https://gerrit.wikimedia.org/r/179343

Patch-For-Review

Change 179355 had a related patch set uploaded (by Jforrester):
Improve search widget styling in MediaWiki theme

https://gerrit.wikimedia.org/r/179355

Patch-For-Review

Change 179355 merged by jenkins-bot:
MediaWiki theme: Improve search widget styling

https://gerrit.wikimedia.org/r/179355

Change 179343 abandoned by Trevor Parscal:
[WIP] Apex theme: Fix box-sizing for inputs

Reason:
Didn't live up to my expectations. In that... It didn't work at all.

https://gerrit.wikimedia.org/r/179343

Jdforrester-WMF edited a custom field.Feb 2 2015, 7:51 PM
Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Mar 26 2015, 9:01 PM